<ART ID="1250136" PID="2723" JID="139" BPAGE="1250136-1" EPAGE="1250136-24" PII="S0217751X12501369" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PRIME NUMBERS, QUANTUM FIELD THEORY AND THE GOLDBACH CONJECTURE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MIGUEL-ANGEL</FNM>
<SNM>SANCHIS-LOZANO</SNM>
<EAD>Miguel.Angel.Sanchis@ific.uv.es</EAD>
<X-REF REFID="S0217751X12501369AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12501369AF001">Instituto de F&#x00ED;sica Corpuscular (IFIC) and Departamento de F&#x00ED;sica Te&#x00F3;rica, Centro Mixto Universitat de Val&#x00E8;ncia-CSIC, Dr. Moliner 50, 46100 Burjassot, Valencia, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>J. FERNANDO</FNM>
<SNM>BARBERO G.</SNM>
<EAD>fbarbero@iem.cfmac.csic.es</EAD>
<X-REF REFID="S0217751X12501369AF002"></X-REF>
<X-REF REFID="S0217751X12501369AF003"></X-REF>
</AUT>
<AFF ID="S0217751X12501369AF002">Instituto de Estructura de la Materia, CSIC, Serrano 123, 28006 Madrid, <CNY>Spain</CNY></AFF>
<AFF ID="S0217751X12501369AF003">Grupo de Teor&#x00ED;as de Campos y F&#x00ED;sica Estad&#x00ED;stica, Instituto Universitario Gregorio Mill&#x00E1;n Barbany, Universidad Carlos III de Madrid, Unidad Asociada al IEM-CSIC, Madrid, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>JOS&#x00C9;</FNM>
<SNM>NAVARRO-SALAS</SNM>
<EAD>jnavarro@ific.uv.es</EAD>
<X-REF REFID="S0217751X12501369AF004"></X-REF>
</AUT>
<AFF ID="S0217751X12501369AF004">Instituto de F&#x00ED;sica Corpuscular (IFIC) and Departamento de F&#x00ED;sica Te&#x00F3;rica, Centro Mixto Universitat de Val&#x00E8;ncia-CSIC, Dr. Moliner 50, 46100 Burjassot, Valencia, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 July 2012</RE>
<AC>30 July 2012</AC>
<![CDATA[<PUB>13 September 2012</PUB>]]>
</HIST>
<ABST>
<P>Motivated by the Goldbach conjecture in number theory and the Abelian bosonization mechanism on a cylindrical two-dimensional space&#x2013;time, we study the reconstruction of a real scalar field as a product of two real fermion (so-called <IT>prime</IT>) fields whose Fourier expansion exclusively contains prime modes. We undertake the canonical quantization of such prime fields and construct the corresponding Fock space by introducing creation operators <F><TEX ID="S0217751X12501369M001">$b_{p}^{\dag}$</TEX></F> &#x2014; labeled by prime numbers <F>p</F> &#x2014; acting on the vacuum. The analysis of our model, based on the standard rules of quantum field theory and the assumption of the Riemann hypothesis, allows us to prove that the theory is not renormalizable. We also comment on the potential consequences of this result concerning the validity or breakdown of the Goldbach conjecture for large integer numbers.</P>
</ABST>
<KWDG>
<KWD>Quantum field theory</KWD>
<KWD>number theory</KWD>
<KWD>renormalization</KWD>
<KWD>Goldbach conjecture</KWD>
</KWDG>
</FRONT>
</ART>

